trampish/browscap-laravel

Browscap integration (Service Provider and Facade) for Laravel 4

v1.0.3 2014-08-12 21:05 UTC

README

Build Status Total Downloads License

Browscap-PHP integration (Service Provider and Facade) for Laravel 4

Stable Version

v1.0.2

Installation

Install by adding the following to the require block in composer.json:

"trampish/browscap-laravel": "1.0.*"

Then run composer update.

Then add the following in app/config/app.php to the service providers array:

'trampish\Browscap\BrowscapServiceProvider',

And add to the aliases array the following:

'Browscap' => 'trampish\Browscap\BrowscapFacade',